Bug 1294869 - [abrt] gamin: strcmp(): gam_server killed by SIGSEGV
[abrt] gamin: strcmp(): gam_server killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:508ca10ffb42f8e46fa5159f9b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 14:19 EST by Marcin Trendota
Modified: 2016-12-20 12:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.24 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: core_backtrace (3.47 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: dso_list (580 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: environ (1.93 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: exploitable (117 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: maps (2.97 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: open_fds (48.45 KB, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: proc_pid_status (1008 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details
File: var_log_messages (300 bytes, text/plain)
2015-12-30 14:20 EST, Marcin Trendota
no flags Details

  None (edit)
Description Marcin Trendota 2015-12-30 14:19:58 EST
Version-Release number of selected component:
gamin-0.1.10-18.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gam_server
crash_function: strcmp
executable:     /usr/libexec/gam_server
global_pid:     1601
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:210
 #1 gam_subscription_wants_event at gam_subscription.c:311
 #2 gam_server_emit_one_event at gam_server.c:316
 #3 ih_event_callback at inotify-helper.c:189
 #4 ip_event_dispatch at inotify-path.c:418
 #5 ip_event_callback at inotify-path.c:474
 #6 ik_process_eq_callback at inotify-kernel.c:658

Potential duplicate: bug 714400
Comment 1 Marcin Trendota 2015-12-30 14:20:04 EST
Created attachment 1110580 [details]
File: backtrace
Comment 2 Marcin Trendota 2015-12-30 14:20:05 EST
Created attachment 1110581 [details]
File: cgroup
Comment 3 Marcin Trendota 2015-12-30 14:20:07 EST
Created attachment 1110582 [details]
File: core_backtrace
Comment 4 Marcin Trendota 2015-12-30 14:20:08 EST
Created attachment 1110583 [details]
File: dso_list
Comment 5 Marcin Trendota 2015-12-30 14:20:10 EST
Created attachment 1110584 [details]
File: environ
Comment 6 Marcin Trendota 2015-12-30 14:20:11 EST
Created attachment 1110585 [details]
File: exploitable
Comment 7 Marcin Trendota 2015-12-30 14:20:13 EST
Created attachment 1110586 [details]
File: limits
Comment 8 Marcin Trendota 2015-12-30 14:20:15 EST
Created attachment 1110587 [details]
File: maps
Comment 9 Marcin Trendota 2015-12-30 14:20:16 EST
Created attachment 1110588 [details]
File: mountinfo
Comment 10 Marcin Trendota 2015-12-30 14:20:18 EST
Created attachment 1110589 [details]
File: namespaces
Comment 11 Marcin Trendota 2015-12-30 14:20:20 EST
Created attachment 1110590 [details]
File: open_fds
Comment 12 Marcin Trendota 2015-12-30 14:20:22 EST
Created attachment 1110591 [details]
File: proc_pid_status
Comment 13 Marcin Trendota 2015-12-30 14:20:24 EST
Created attachment 1110592 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:36:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:29:24 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.